Pentasoft Avactis Shopping Cart 'User-Agent' SQL Injection Vulnerability

Bugtraq ID: 44104
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 14 2010 12:00AM
Updated: Oct 14 2010 12:00AM
Credit: Russ McRee
Vulnerable: Pentasoft Avactis Shopping Cart 1.9.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus